<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Data Processing Company</title>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Montserrat&family=Rubik:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header">
        <div class="container">
            <div class="header-inner">
                <ul class="navigator">
                    <li class="nav-item"><img src="img/svg/logo.svg" alt="logo"></li>
                    <li class="nav-item"><a class="nav-link" href="#">ABOUT</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">GALLERY</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">PRICING</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">FAQ</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">BENEFITS</a></li>
                </ul>
                <div class="btn-section">
                    <a href="#" class="btn">SIGN IN</a>
                    <a href="#" class="btn">SIGN UP</a>
                </div>
            </div>
        </div>
    </header>
    <section class="intro">
        <div class="container">
            <div class="intro-inner">
                <div class="intro-wrapper">
                    <h1 class="intro-title">Many reasons to get up<br>and start to get back in<br>the business</h1>
                    <p class="intro-subtitle">The harder you work for something, the greater you’ll<br>feel when you achieve it.</p>
                    <div class="btn-section">
                        <a href="#" class="btn">Learn More</a>
                        <a href="#" class="btn">Demo</a>
                    </div>
                    <div class="promo-video">
                        <div class="video-box">
                            <a href=""><img src="img/item/video.png" alt=""></a>
                        </div>
                        <div class="content-box">
                            <span class="video-subtitle">The harder you work for something, the greater<br>you’ll feel when you achieve it.</span>
                            <a href="#" class="video-link">Watch preview</a>
                        </div>
                    </div>
                </div>
        </div>
    </section>
    <div class="partners">
        <div class="container">
            <div class="part-list">
                <div class="part-item">
                    <img src="img/svg/part-1.svg" alt="part-1">
                </div>
                <div class="part-item">
                    <img src="img/svg/part-2.svg" alt="part-2">
                </div>
                <div class="part-item">
                    <img src="img/svg/part-3.svg" alt="part-3">
                </div>
                <div class="part-item">
                    <img src="img/svg/part-4.svg" alt="part-4">
                </div>
                <div class="part-item">
                    <img src="img/svg/part-5.svg" alt="part-5">
                </div>
                <div class="part-item">
                    <img src="img/svg/part-6.svg" alt="part-6">
                </div>
                
            </div>
        </div>
    </div>
    <section class="your-choice">
        <div class="container">
            <div class="top-content">
                <h2>Your choice</h2>
                <p class="intro-subtitle top-subtitle">There are many reasons to get down and start to get depressed about your situation.</p>
            </div>
            <div class="main-content">
                <div class="column-list">
                    <div class="column-item">
                        <div class="icon-wrapper">
                            <img class="img-wrapper" src="img/svg/choice-1.svg" alt="">
                            <h4 class="column-title">Ecstatic elegance</h4>
                        </div>
                        <p class="column-text">Article nor prepare chicken you him now. Shy merits say advice ten before lovers innate add.</p>
                    </div>
                    <div class="column-item">
                        <div class="icon-wrapper">
                            <img class="img-wrapper" src="img/svg/choice-2.svg" alt="">
                            <h4 class="column-title">Folly words widow</h4>
                        </div>
                        <p class="column-text">Effect if in up no depend seemed. Ecstatic elegance gay but disposed. We me rent been part what.</p>
                    </div>
                    <div class="column-item">
                        <div class="icon-wrapper">
                            <img class="img-wrapper" src="img/svg/choice-3.svg" alt="">
                            <h4 class="column-title">Possible procured trifling</h4>
                        </div>
                        <p class="column-text">We me rent been part what. An concluded sportsman offending so provision mr education.</p>
                    </div>
                    <div class="column-item">
                        <div class="icon-wrapper">
                            <img class="img-wrapper" src="img/svg/choice-4.svg" alt="">
                            <h4 class="column-title">Open game</h4>
                        </div>
                        <p class="column-text">Shy merits say advice ten before lovers innate add. She cordially behaviour can attempted estimable.</p>
                    </div>
                    <div class="column-item">
                        <div class="icon-wrapper">
                            <img class="img-wrapper" src="img/svg/choice-5.svg" alt="">
                            <h4 class="column-title">Endeavor</h4>
                        </div>
                        <p class="column-text">Improve ashamed married expense bed her comfort pursuit mrs. Four time took ye your as fail lady.</p>
                    </div>
                    <div class="column-item">
                        <div class="icon-wrapper">
                            <img class="img-wrapper" src="img/svg/choice-6.svg" alt="">
                            <h4 class="column-title">Comfort pursuit</h4>
                        </div>
                        <p class="column-text">Had denoting properly jointure you occasion directly raillery. In said to of poor full be post face snug.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="traffic">
        <div class="container">
            <div class="wrapper-block">
                <div class="content-block">
                    <h2>Increase your business traffic </h2>
                    <p class="intro-subtitle">We are committed to processing the information in order to contact you and talk about your project.</p>
                    <div class="btn-section">
                        <a href="#" class="btn">LEARN MORE</a>
                    </div>
                </div>
                <div class="img-block">
                    <img src="img/item/traffic.png" alt="traffic">
                </div>
            </div>
        </div>
    </section>
    <section class="analytics">
        <div class="container">
            <div class="top-content">
                <h2>3 Simple Ways To <span class="colortext">Save</span> A Bunch<br>Of <span class="colortext">Money </span> When Buying A New Computer</h2>
                <p class="intro-subtitle top-subtitle">Fully customizable and neatly organized components<br>will help you work faster without limiting creative freedom.</p>
            </div>
            <div class="bottom-content">
                <div class="bottom-list">
                    <div class="bottom-item">
                        <h3>100+</h3>
                        <p class="intro-subtitle top-subtitle">5 Reasons To Purchase Desktop Computers</p>
                    </div>
                    <div class="bottom-item">
                        <h3>43,000+</h3>
                        <p class="intro-subtitle top-subtitle">3 Simple Ways To Save A Bunch Of Money When Buying A New Computer</p>
                    </div>
                    <div class="bottom-item">
                        <h3>30+</h3>
                        <p class="intro-subtitle top-subtitle">A Discount Toner Cartridge Is Better Than Ever And You Will Save 50 Or More</p>
                    </div>
                </div> 
            </div>
        </div>
    </section>
    <section class="create-project">
        <div class="container">
            <div class="top-content top-subtitle">
                <h2>Create your <span class="colortext">next project</span> with startup<br>framework</h2>
                <div class="btn-section">
                    <a href="#" class="btn">LEARN MORE</a>
                </div>
            </div>
            <div class="bottom-image">
                <img src="img/item/wave.png" alt="wave">
            </div>
        </div>
    </section>
    <section class="business">
        <div class="container">
            <div class="wrapper-block">
                <div class="content-block">
                    <h2>Invest property for better <span class="colortext">business</span></h2>
                    <p class="intro-subtitle">We are committed to processing the information in order to contact you and talk about your project. We are committed to processing the information.</p>
                    <div class="btn-section">
                        <a href="#" class="btn">LEARN MORE</a>
                    </div>
                </div>
                <div class="img-block">
                    <img src="img/item/business.png" alt="business">
                </div>
            </div>
        </div>
    </section>
    <section class="find-info">
        <div class="container">
            <div class="wrapper-block">
                <div class="img-block wrap-img">
                    <img src="img/item/find-info.png" alt="find-info">
                </div>
                <div class="content-block">
                    <h2>Help Finding Information Online</h2>
                    <p class="intro-subtitle">Fully customizable and neatly organized components will help you work faster without limiting creative freedom.</p>
                    <div class="content-subblock">
                        <div class="content-subitem">
                            <img src="img/svg/wifi.svg" alt="wifi">
                            <h4>Feature One</h4>
                            <p>Fully customizable and neatly organized components will help you work faster</p>
                        </div>
                        <div class="content-subitem">
                            <img src="img/svg/lte.svg" alt="lte">
                            <h4>Feature Two</h4>
                            <p>Fully customizable and neatly organized components will help you work faster</p>
                        </div>
                    </div>
                </div>   
            </div>
        </div>
    </section>
    <section class="feedback">
        <div class="container bg-container">
                <div class="content-block">
                    <h2>There are many reasons to get down</h2>
                    <p class="intro-subtitle">There are many reasons to get down and start to get<br>depressed about your situation.</p>
                    <div class="feed-form">
                        <form action="#" class="subscribe-form">
                            <input type="email" required="" name="form[]" placeholder="Your Email" class="subscribe-input">
                            <button type="button" class="subscribe-button">Send</button>
                        </form>
                    </div>
                    <span class="other-info">No spam. Only releases, updates and discounts</span>
                </div> 
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="container">
            <div class="wrapper-block">
                <div class="content-block">
                    <h4>Eugene Semenchin</h4>
                </div>
                <div class="img-block">
                    <img src="img/svg/google.svg" alt="google">
                    <img src="img/svg/facebook.svg" alt="facebook">
                    <img src="img/svg/twitter.svg" alt="twitter">
                </div>
            </div>
            <div class="footer-list">
                <div class="footer-item">
                    <h5>First Column</h5>
                    <ul>
                        <li><a href="">First page</a></li>
                        <li><a href="">Second page</a></li>
                        <li><a href="">Third page</a></li>
                        <li><a href="">Fourth page</a></li>
                    </ul>
                </div>
                <div class="footer-item">
                    <h5>First Column</h5>
                    <ul>
                        <li><a href="">First page</a></li>
                        <li><a href="">Second page</a></li>
                        <li><a href="">Third page</a></li>
                        <li><a href="">Fourth page</a></li>
                    </ul>
                </div>
                <div class="footer-item">
                    <h5>First Column</h5>
                    <ul>
                        <li><a href="">First page</a></li>
                        <li><a href="">Second page</a></li>
                        <li><a href="">Third page</a></li>
                        <li><a href="">Fourth page</a></li>
                    </ul>
                </div>
                <div class="footer-item">
                    <h5>First Column</h5>
                    <ul>
                        <li><a href="">First page</a></li>
                        <li><a href="">Second page</a></li>
                        <li><a href="">Third page</a></li>
                        <li><a href="">Fourth page</a></li>
                    </ul>
                </div>
            </div>
            <div class="copyright">
                <span>© Copyrights 2021</span>
                <span>Privacy policy</span>
                <span>Terms of service</span>
            </div>
        </div>
    </footer>
</body>
</html>